
Price Monitoring - Bug #1648

Search result table columns in Price comparison screen 

08/25/2019 01:55 PM - Israa Naser

Status: Closed Start date: 08/25/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: شاشة المقارنة اليومية / مقارنة

الأسعار

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

two columns should be added to the table of search results table in price comparison screen

عمود سعر بيع الكرتون

سعر البيع بالشد

Related issues:

Related to Task #1419: Price Comparison Screens - شاشة المقارنة اليومية / مقا... Closed 07/09/2019

History

#1 - 08/25/2019 01:55 PM - Israa Naser

- Related to Task #1419: Price Comparison Screens - شاشة المقارنة اليومية / مقارنة الأسعار added

#2 - 08/31/2019 03:54 AM - Israa Naser

- File PC-search table columns.PNG added

- File RE MoSA - SYS - COOP2  Price monitoring  UAT and Training activities .msg added

- Status changed from Fixed to Closed

- % Done changed from 0 to 100

this change has been Required in email attached

tested and verified the addition of the two columns

Files

search table columns.PNG 22.3 KB 08/25/2019 Israa Naser

PC-search table columns.PNG 158 KB 08/31/2019 Israa Naser

RE MoSA - SYS - COOP2  Price monitoring  UAT and Training activities .msg350 KB 08/31/2019 Israa Naser
